package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.notice.MailInformation;
import java.util.List;

public interface MailService {
   MailInformation initEmail(String id);

   void addEmail(MailInformation mailInformation);

   void remove(String id);

   List<MailInformation> queryAll();

   void sendSimpleMail(MailInformation mail);
}
